
section{
    padding: 5% 0;
}
.register{
    width: 80%;
    margin: 0 auto;
    background: #fff;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.register h2{
    padding: 2% 0;
}
form{
   display: flex;
   flex-wrap: wrap;
}
form span {
   font-size: 14px;
}
form select{
   width: 100%;
}
form span{
   font-size: 12px;
}

.login{
  margin: 0 25%;  
}
.log{
 text-align: center;
}
.log a{
    text-decoration: none;
}
@media(max-width:767px){
    .register{
        width: 96%;
        margin: 0 auto;
    }
}

@media(max-width:767px){
    .register{
        margin: 0 auto;
        padding: 5% 0;
    }
    form span {
        font-size: 12px;
     }
}